## fonts-sambhota-yigchung 1.2

=== debian/changelog ===
fonts-sambhota-yigchung (1.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:38:33 +0100

fonts-sambhota-yigchung (1.2-2) unstable; urgency=medium

  * Updated homepage
  * VCS moved to Alioth
  * Fixed copyright file
  * Updated my e-mail address

 -- Sruthi Chandran <srud@disroot.org>  Thu, 25 Aug 2016 12:10:43 +0530

fonts-sambhota-yigchung (1.2-1) unstable; urgency=low

  * Initial Release. Closes: #834389 

 -- Sruthi Chandran <srud@openmailbox.org>  Mon,  15 Aug 2016 10:53:37 +0530 
