=== debian/control ===
Source: fonts-sambhota-yigchung
Section: fonts
Priority: optional
Maintainer: Sruthi Chandran <srud@disroot.org>
Vcs-Git: https://anonscm.debian.org/git/debian-in/fonts-sambhota-yigchung.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-in/fonts-sambhota-yigchung.git
Homepage: https://www.tibetangeeks.com/downloads/bodyig/Sambhota-gpl/
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: fonts-sambhota-yigchung
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: sambhota yigchung free OpenType Tibetan font
 This is a free Tibetan dbu-med OpenType Font, designed by Dezawa Shin-ichiro
 based on a font by Tibetan Dharamusara.
